@charset "UTF-8";

.note h1 {
	padding: 0 0 30px;
}
.box {
    position: relative
}
.box .note {
	padding: 30px 0 40px;
}
.box .note section {
	padding-bottom: 50px;
}
.box .note section h2 {
	padding-bottom: 1.5rem;
}
.box .note .CaptiveStore {
	width: 900px;
	margin: 0 auto;
}
.box .note .CaptiveStore ul {
	position: relative;
	display: -webkit-flex; /* Safari */
	display: flex;
	flex-flow: -webkit-row -webkit-wrap; /* Safari */
	flex-flow: row wrap;
	justify-content: -webkit-space-between; /* Safari */
	justify-content: space-between;
}
.box .note .CaptiveStore li {
	width: 400px;
}
.box .note .CaptiveStore li p {
	padding-bottom: 1.5rem;
}
.box .note .CaptiveStore li p:last-child {
	text-align: center;
}

.box .note .oversea {
	clear: both;
	padding: 1rem 0;
	overflow: hidden;
}
.box .note .DomesticDealers {
	width: 900px;
	margin: 0 auto;
}
.box .note .DomesticDealers .iconlist {
	margin: 0 auto 2rem;
}
.box .note .DomesticDealers .iconlist td {
	text-align: center;
}
.DomesticDealers section dl {
	width: 50%;
}
.DomesticDealers .japan section dl:nth-of-type(2n-1),
.DomesticDealers .oversea section dl:nth-of-type(2n-1) {
	float: left;
}
.DomesticDealers .japan section dl:nth-of-type(2n),
.DomesticDealers .oversea section dl:nth-of-type(2n) {
	float: right;
}
.DomesticDealers section dl:nth-of-type(4n-3),
.DomesticDealers section dl:nth-of-type(4n) {
	background: #F5F5DC;
}
.DomesticDealers section dl:nth-of-type(4n-2),
.DomesticDealers section dl:nth-of-type(4n-1) {
	background: #fff;
}
.DomesticDealers section dl dt {
	color: #990000;
	padding: 0.5rem 20px 0.2rem;
}
.DomesticDealers section dl dd {
	padding: 0 20px 0.2rem;
}
.DomesticDealers .japan dl.area,
.DomesticDealers .oversea dl.area {
	clear: both;
	background: #DADADA;
	width: 100%;
}
.DomesticDealers .japan dl dd ul,
.DomesticDealers .oversea dl dd ul {
	position: relative;
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-flow: row wrap; /* Safari */
	flex-flow: row wrap;
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
}

.partners_wrap{ position: relative;
	background:#FFF;
	overflow:hidden;
	font-size:13px/1.231;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;}

.partners_con{width:600px; overflow:hidden; margin:0 auto; padding: 60px 0;}
.partners_wrap h2{ color:#333333; margin:15px 0 40px; letter-spacing:0.03em;}
.partners_wrap p{ font-size:116%; letter-spacing:0.03em; margin:20px 0 5px 0;}
.partners_wrap h3{margin:10px 0 10px 0;}

.partners_wrap a:hover{opacity:0.8;}
.partners_wrap a{ color:#C00;}
